/* GENERIC FORM STYLING */



#Content form {

	width:650px;



}



	#Content form fieldset {



		border:0;



		padding:2px;



	}



		#Content .message {



			color:red;



			background:#ddd;



			border:1px solid #ccc;



			padding:5px;



			margin:5px;



		}



		#Content span.message {



			width: 300px;



		}



		#Content form div {



			margin-top:10px;



			width:100%;



		}



		#Content form label {





		}



			#Content form label.left {







			}



			#Content form label.FormHeading {



				font-size:1.3em;



				color:#ff7200;



				font-weight:bold;



			}



		#Content form input,



		#Content form textarea,



		#Content form select {

	width:150px;

	color:#000;

	background:#f8f8f8;

	border:1px solid #aaa;

	padding:3px;



		}

#Content form input[type="checkbox"]{
	width:20px;
margin-top:10px;
}

.FormHeading		{

padding-top:15px;

}



		#Content form input.numeric {



			width:20px;



			background:#f0f0f0;



			border:1px solid #aaa;



			padding:3px;



			color:#000;



			margin-right:4px;



		}



		#Content form input.year {



			width:35px;



		}



		#Content form p.Actions {



			text-align:right;



			padding:0 22px 15px 0;



		}



			#Content form p.Actions input {



				padding:2px;



			}





 



fieldset label.FormHeading {

	font-size: 1.4em;

	color: #33649f;

	font-size: 1.7em;

	background: #bddef0;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;	

	padding: 5px 10px;

	margin-bottom: 10px;

	margin-top: 10px;

}

 

 

/* @group cf */

 

/*clearfix class*/

div.field:after,fieldset label.FormHeading:after {

    content: "."; 

    display: block; 

   /* height: 0; */

    clear: both; 

    visibility: hidden;

}

 

div.field,fieldset label.FormHeading {display: inline-block;}

/* Hides from IE-mac \*/

* html div.field,* html fieldset label.FormHeading {height: 1%;}

div.field,fieldset label.FormHeading {display: block;}

/* End hide from IE-mac */

 

/* @end */

 

ul.optionset {

	margin-left: 30%;

}

 



 

div.field{


}

input.text {

	

}

input, textarea{

	border: 1px solid #888;

	padding: 2px;

}

span.message.validation,span.message.required {

	padding-left: 30%;

}

 

div.middleColumn div.fieldgroup div.fieldgroupField div.field.CompositeField.validationError span.message.required {

	padding: 0;

}

 

 

 

.field label.left {

	width: 27%;

	padding-left: 1%;

	margin-right: 2%;

	display: block;

	float: left;

	font-weight: bold;

}

 

div.middleColumn span.fieldgroup {

	margin-bottom: 0;

}

 

div.middleColumn span.fieldgroup label {

	float: left;	

	margin-right: 10px;

}

 

div.middleColumn span.fieldgroup div.field.CompositeField label {

	width: 80px;

	text-align: right;

}

 

div.middleColumn span.fieldgroup input {

	float: left;	

	width: 135px;

}

 

fieldset h3 {

	padding-bottom: 5px;

}

 



p.checkbox.checkbox label.right {
	
	vertical-align: middle;
	font-weight:bold;

}

ul.optionset li {

	list-style-type: none;

	display: block;

	margin-bottom: .4em;

}

 

div.calendardate img{

	padding: 0 !important;

	vertical-align: top;

}

div.Actions {

	padding-left: 30%;

	padding-top: 1em;
	padding-bottom: 1em;

}

div.Actions p{

	padding-top: 6px;

}



div.middleColumn span.fieldgroup select{

	margin-top: 0;

}

 

#tripPlanstripPlans div.middleColumn span.fieldgroup p {

	padding-left: 30%;

	float: left;

	margin-right: 10px;

}

 

div.Actions input {

	padding: 5px 30px;

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	cursor: pointer;

	background-color: #ccc;

	float: left;

	margin-right: 20px;

}

 

p.field.checkbox {

/*	margin-left:30%;*/

}

 

div.Actions input:hover {

	color: white;

	background: #18853b;

}

 

.validationError input{

	background-color: #ea8075;

}
#Form_ApplyForm{
	position:relative;
}
h2 #Form_ApplyForm_ProductInfo, h2 #Form_ApplyForm_Name, h2 #Form_ApplyForm_AddressHeading, h2 #Form_ApplyForm_PhoneHeading{
	font-size:20px;
	line-height:36px;
	font-weight:bold;
	border-bottom:1px solid #999999;
}
#formatP{
	position:absolute;
	top:630px;
	left:370px;
	/*background:url() no-repeat;*/
	height:40px;
	width:40px;
	background-color:transparent;
}

	
.format{
	margin-left:20%;
	height:100px;
}
#SerialNumber label{
	
}

.fieldgroup #Form_ApplyForm_PSerialNumber{
	width:50px;
	float:left;
}
.fieldgroup #Form_ApplyForm_ESerialNumber{
	margin-left:10px;
	width:80px;
	}
.fieldgroup label{
width: 27%;
padding-left: 1%;
margin-right: 2%;
display: block;
float: left;
font-weight: bold;
}
#SerialImagePSerialNumberSerialNumber{
	
}
.indent{
	padding-left:25px; color:#333;
}
#Form_ApplyForm_SerialNumber{
display:none;
visibility:hidden;
}
/* @end */
/*Responsive Styles*/

@media screen and (max-width : 760px){
	.field label.left{
		float:none;
		display:block;
		width:100%
	}
	ul.optionset{
		margin-left:5px;
	}
	#Content form {
	width:80%;

}
}
